/*
Theme Name: Child Theme
description: 
Author: MyWork
Author URI: http://mywork.com.au
Template: hello-elementor
Version: 1.0.0
Text Domain: child-theme
*/

/* WOOCOMMERCE CUSTOMISATIONS */

.woocommerce-message {
    text-align: center;
    border: none;
    line-height: 1.2em;
}

body .woocommerce-message .button {
    float: none !important;
    display: block;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    max-width: 200px;
    margin: 0 auto 13px;
    border-radius: 0;
}

.woocommerce-message::before {
    display: none;
}

/* ORDER RECEIVED PAGE */

.woocommerce-order-received .woocommerce-customer-details address {
    border-radius: 0;
    padding: 12px 17px 14px;
    box-shadow: 0 3px 3px #00000030;
    border: 1px solid #ccc;
}

.woocommerce-order-received ul.order_details {
    margin: 25px 0 40px;
    padding: 13px 20px;
    background: #f5f5f5;
    border-top: 4px solid #000;
    box-shadow: 0 5px 6px #00000030;
}

.woocommerce-order-received ul.order_details li {
    float: none;
    display: block;
    padding: 12px 0;
    border: none;
    font-size: 13px;
}

.woocommerce-order-received .woocommerce-thankyou-order-received {
    font-weight: 600;
    font-size: 26px;
}

.woocommerce-order-received .woocommerce-thankyou-order-received::before {content: '\f058';font-family: "Font Awesome 5 Free";display: inline-block;margin: 0 8px 0 0;font-size: 23px;}

.woocommerce-order-received h2 {
    font-size: 26px;
    text-transform: capitalize;
}

@media (max-width: 600px){
	.woocommerce-order-received .woocommerce-thankyou-order-received {
        font-size: 20px !important;
        line-height: 1.2em;
        text-align: center;
        max-width: 210px;
        margin: 0 auto;
    }
    
    .woocommerce-order-received .woocommerce-thankyou-order-received::before {
        display: block !important;
        margin: 0 auto 10px !important;
        text-align: center;
        font-size: 36px !important;
    }
    
    .woocommerce .col2-set .col-2 {
        margin: 23px 0 8px;
    }
    
    .woocommerce .woocommerce-order-details {
        margin-bottom: 17px;
    }
    
    .woocommerce-order-received ul.order_details {
        margin-bottom: 27px;
    }
    
    .woocommerce-order-received ul.order_details li {
        margin: 0;
        padding: 9px 0;
    }
    
    table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td {
        line-height: 1.2em;
    }
}




/*---font-fixes---*/

@font-face {
  font-family: "Myriad";
  src: url("http://thedoorstore.wpengine.com/wp-content/uploads/2020/12/MYRIADPRO-BOLD.woff") format("woff");
}  

@font-face {
  font-family: "Myriad-Semi";
  src: url("http://thedoorstore.wpengine.com/wp-content/uploads/2020/12/MYRIADPRO-BOLD.woff") format("woff");
}  

@font-face {
  font-family: "Myriad-Bold";
  src: url("http://thedoorstore.wpengine.com/wp-content/uploads/2020/12/MYRIADPRO-BOLD.woff") format("woff");
}  

@font-face {
  font-family: "Myriad-Boldit";
  src: url("http://thedoorstore.wpengine.com/wp-content/uploads/2020/12/MYRIADPRO-BOLD.woff") format("woff");
}  






.woocommerce-message a.button, a.button.wc-forward {
    background: #f59321 !important;
    color: #fff !important;
    padding: 13px 15px !important;
    font-family: var( --e-global-typography-accent-font-family ), pt-sans;
    font-size: var( --e-global-typography-accent-font-size );
    font-weight: var( --e-global-typography-accent-font-weight );
    text-transform: var( --e-global-typography-accent-text-transform );
    line-height: var( --e-global-typography-accent-line-height );
    letter-spacing: var( --e-global-typography-accent-letter-spacing );
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 17px 035px 17px 35px !important;
    color: #ffffff !important;
}

.woocommerce-message {
    background: #f9f9f9 !important ;
    color: var( --e-global-color-text );
    font-family: Lato, pt-sans;
    font-size: var( --e-global-typography-text-font-size );
    font-weight: var( --e-global-typography-text-font-weight );
    line-height: var( --e-global-typography-text-line-height );
    letter-spacing: var( --e-global-typography-text-letter-spacing );
}




/*----CART---*/


a#elementor-menu-cart__toggle_button {
    background: none !important;
}

.elementor-menu-cart__main .woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    color: #3c3c3c;
    font-weight: 500;
    font-family: var( --e-global-typography-accent-font-family ), pt-sans;
    font-size: 14px;
}

.elementor-menu-cart__main span.quantity {
    color: #2a3b8f;
    font-weight: 600;
    font-family: var( --e-global-typography-accent-font-family ), pt-sans;
    font-size: 16px;
}

.elementor-menu-cart__main p.woocommerce-mini-cart__buttons.buttons {}

.elementor-menu-cart__main p.woocommerce-mini-cart__buttons.buttons a.button.wc-forward {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.elementor-menu-cart__main p.woocommerce-mini-cart__total.total {
    border-bottom: 1px solid #E9EBF4;
    padding-bottom: 30px;
}

.elementor-menu-cart__main .woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    width: 30%;
    border: 1px solid #E9EBF4;
}

.elementor-menu-cart__main a.remove.remove_from_cart_button {
    display: none !important;
}

.elementor-menu-cart__main li.woocommerce-mini-cart-item.mini_cart_item {
    padding: 15px 0px !important;
    border-top: 1px solid #E9EBF4;
}


.elementor-menu-cart__close-button:after, .elementor-menu-cart__close-button:before {background: #2a3b8f !important;}

.elementor-menu-cart__main::after {
    content: "Cart";
    position: absolute;
    top: 10px;    
    font-family: var( --e-global-typography-dfdc06f-font-family ), pt-sans;
    font-size: var( --e-global-typography-dfdc06f-font-size );
    font-weight: var( --e-global-typography-dfdc06f-font-weight );
    text-transform: var( --e-global-typography-dfdc06f-text-transform );
    font-style: var( --e-global-typography-dfdc06f-font-style );
    line-height: var( --e-global-typography-dfdc06f-line-height );
    letter-spacing: var( --e-global-typography-dfdc06f-letter-spacing ); 
    text-transform: uppercase;
    color: #2a3b8f;
    }



@media (max-width: 767px){
    .elementor-menu-cart__main::after {
    top: 16px;  
    }
}